.u-section-1 {
  background-image: url("https://usermedia-mynjobs.com/media/groupe_lauzon/CO22Q2AOD0001_low-32.jpg");
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  min-height: 169px;
  height: auto;
  margin-top: 500px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 4.5rem;
  margin: -124px 50px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    background-position: 50% 50%;
    min-height: 768px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 469px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: -150px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: 427px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -136px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 476px;
  }

  .u-section-1 .u-group-1 {
    min-height: 104px;
    margin-top: 307px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -91px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 576px;
  }

  .u-section-1 .u-group-1 {
    min-height: 87px;
    margin-top: 373px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 360px;
    margin-top: -63px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-2 {
    min-height: 1176px;
  }

/*
.u-section-2 .u-layout-wrap-1 {
  margin: 37px 0 60px;
}
*/

.u-section-2 .u-layout-cell-1 {
  min-height: 200px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 3rem;
  line-height: 1.6;
  margin: 48px 81px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 839px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 422px;
  margin-top: 1px;
  margin-bottom: 0;
  object-position: 50% 39.22%;
}

.u-section-2 .u-icon-1 {
  width: 47px;
  height: 47px;
  margin: -89px 31px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 61px auto 0 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.1;
  font-weight: 500;
  margin: 15px auto 0 20px;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 19px 20px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 839px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 421px;
  object-position: 50% 14.75%;
  margin: 0;
}

.u-section-2 .u-icon-2 {
  width: 47px;
  height: 47px;
  margin: -87px 31px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 61px auto 0 20px;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  line-height: 1.1;
  font-weight: 500;
  margin: 15px auto 0 20px;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 839px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 421px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 25.55%;
}

.u-section-2 .u-icon-3 {
  width: 47px;
  height: 47px;
  margin: -87px 49px 0 auto;
  padding: 0;
}

.u-section-2 .u-text-8 {
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 61px auto 0 20px;
}
.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  line-height: 1.1;
  font-weight: 500;
  margin: 15px auto 0 20px;
}

.u-section-2 .u-text-10 {
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 733px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 130px;
  }

  .u-section-2 .u-text-1 {

    font-weight: 700;
    font-size: 2.5rem;
    line-height: 1.6;
    margin: 30px 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 768px;
  }

  .u-section-2 .u-image-1 {
    height: 256px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -58px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 41px;
    margin-right: 20px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 4px;
    margin-right: 20px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 21px;
    margin-left: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 768px;
  }

  .u-section-2 .u-image-2 {
    height: 255px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -57px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 44px;
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 768px;
  }

  .u-section-2 .u-image-3 {
    height: 255px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -57px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-8 {
    font-weight: 700;
    margin-top: 30px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: 20px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 44px;
    margin-right: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 501px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    line-height: 1.2;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 720px;
  }

  .u-section-2 .u-image-1 {
    height: 154px;
  }

  .u-section-2 .u-icon-1 {
    width: 32px;
    height: 32px;
    margin-top: -40px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 26px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 16px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 22px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 720px;
  }

  .u-section-2 .u-image-2 {
    height: 153px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-icon-2 {
    width: 32px;
    height: 32px;
    margin-top: -39px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 26px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 16px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
    margin-top: 23px;
    margin-right: 15px;
    margin-left: 20px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 720px;
  }

  .u-section-2 .u-image-3 {
    height: 153px;
  }

  .u-section-2 .u-icon-3 {
    width: 30px;
    height: 30px;
    margin-top: -38px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
    text-transform: uppercase;
    margin-top: 28px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.125rem;
    margin-top: 23px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 1220px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-2 .u-image-1 {
    height: 423px;
    margin-top: 5px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -51px;
    margin-right: 60px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 33px;
    margin-left: 51px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 4px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 603px;
  }

  .u-section-2 .u-image-2 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -45px;
    margin-right: 60px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 36px;
    margin-left: 51px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 15px;
    margin-left: 51px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 558px;
  }

  .u-section-2 .u-image-3 {
    height: 315px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -41px;
    margin-right: 60px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 33px;
    margin-left: 51px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 14px;
    margin-left: 51px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 15px;
    margin-left: 51px;
    margin-right: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 1899px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 157px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-2 .u-image-1 {
    height: 315px;
    margin-top: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -60px;
    margin-right: 29px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 46px;
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 17px;
    margin-right: 29px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: 11px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 572px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -54px;
    margin-right: 33px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 39px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    margin-top: 10px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
    margin-top: 13px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 559px;
  }

  .u-section-2 .u-image-3 {
    height: 238px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -51px;
    margin-right: 33px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 39px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.125rem;
    margin-top: 16px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
    margin-top: 13px;
    margin-right: 50px;
    margin-left: 21px;
  }
} .u-section-3 {
    background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("https://usermedia-mynjobs.com/media/groupe_lauzon/lignecarriere.png");
    background-position: 73.88% 50%;
    min-height: 100vh;
  }

.u-section-3 .u-group-1 {
  min-height: 100vh;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(rgba(0,60,101,0.29), rgba(249,249,249,0.03));
}

.u-section-3 .u-container-layout-1 {
  padding: 56px 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 285px 109px 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.6;
  font-weight: 500;
  text-shadow: 0px 0px 2px rgba(128,128,128,0.8);
  font-size: 1.5rem;
  margin: 97px 109px 0;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 769px;
  }

  .u-section-3 .u-group-1 {
    min-height: 769px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 154px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 61px;
    margin-left: 51px;
    margin-right: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 887px;
  }

  .u-section-3 .u-group-1 {
    min-height: 888px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 209px;
    margin-right: 53px;
    margin-left: 44px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 64px;
    margin-left: 55px;
    margin-right: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 472px;
  }

  .u-section-3 .u-group-1 {
    min-height: 472px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 101px;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 686px;
  }

  .u-section-3 .u-group-1 {
    min-height: 686px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    width: 98%;
    margin-top: 178px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 27px;
    margin-right: auto;
    margin-left: auto;
    width: 94%;
  }
}
.u-section-4{padding-bottom: 70px;}


.u-section-4 .u-sheet-1 {
  min-height: 1254px;
}

.u-section-4 .u-image-1 {
  width: 40%;
  height: 600px;
  object-position: 0% 50%;
  background-position: 0% 50%;
  margin: 64px auto 0 61px;
}

.u-section-4 .u-group-1 {
  min-height: 440px;
  width: 60vw;
  height: auto;
  box-shadow: -2px 2px 8px 0px rgba(128,128,128,1);
  margin: -300px 45px 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}



.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 64px 50px 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: -659px 0 60px auto;
}
@media (max-width: 1550px) {

  .u-section-4 .u-image-1 {
    width: 40%;
    height: 600px;
    margin-left: 0;
  }
  .u-section-4 .u-group-1 {
    width: 75%;
    margin: -260px 5px 0 auto;
    height: auto;
    padding: 40px 10px 40px 40px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}
@media (max-width: 1365px) {

  .u-section-4 .u-image-1 {
    width: 40%;
    height: 600px;
    margin-left: 0;
  }
  .u-section-4 .u-group-1 {
    width: 900px;
    margin: -280px 5px 0 auto;
    height: auto;
    padding: 0 20px 40px 40px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}
@media (max-width: 1199px) {

  .u-section-4 .u-image-1 {
    width: 100%;
    height: 800px;
    margin-left: 0;
  }
  .u-section-4 .u-group-1 {
    width: 100%;
    margin: -195px 0 0 0;
    height: auto;
    padding: 40px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {

  .u-section-4 .u-sheet-1 {
    min-height: 100vh;
    width: 100% !important;
  }

  .u-section-4 .u-image-1 {
    width: 100%;
    height: 631px;
    margin-left: 0;
  }

  .u-section-4 .u-group-1 {
    width: 100%;
    margin-top: -195px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-4 .u-image-1 {
    width: 100%;
    height: 526px;
  }

  .u-section-4 .u-group-1 {
    width: 100%;
    margin-top: -90px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-4 .u-image-1 {
    width: 100%;
    height: 296px;
  }

  .u-section-4 .u-group-1 {
    width: 100%;
    margin-top: 140px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }


}
@media (max-width: 364px) {
  .u-section-4 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 296px;
  }

  .u-section-4 .u-group-1 {
    width: 360px;
    margin-top:0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }


}


.u-section-5 .u-group-1 {
  min-height: 100vh;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 20px;
  margin-bottom: 0;
  background-image: linear-gradient(rgba(242,242,242,0), rgba(13,65,99,0.8));
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: normal;
  margin: 430px 111px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: normal;
  margin: 32px 111px 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: normal;
  margin: 40px 150px 0 474px;
}
@media (min-width: 1200px) and (max-width: 1365px){
  .u-section-5 .u-text-3 {
    margin: 40px 119px 0 474px;
  }

}
@media (max-width: 1199px) {
  .u-section-5 {
    min-height: 795px;
  }

  .u-section-5 .u-group-1 {
    /*   min-height: 795px;*/
    height: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 500px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-5 .u-text-2 {
    line-height: 1.4;
    width: auto;
    margin-top: 141px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 44px;
    margin-right: 51px;
    margin-left: 271px;
  }
}

@media (max-width: 991px) {
  .u-section-5 {
    min-height: 1015px;
  }

  .u-section-5 .u-group-1 {
    min-height: 1151px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 500px;
    margin-right: 41px;
    margin-left: 53px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 64px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 33px;
    margin-right: 41px;
    margin-left: 208px;
  }
}

@media (max-width: 767px) {
  .u-section-5 {
    min-height: 554px;
  }

  .u-section-5 .u-group-1 {
    min-height: 1151px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 600px;
    margin-right: 53px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
    margin-top: 53px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
    margin-top: 25px;
    margin-right: 53px;
    margin-left: 222px;
  }
}

@media (max-width: 575px) {
  .u-section-5 {
    min-height: 635px;
  }

  .u-section-5 .u-group-1 {
    min-height: 1151px;
  }

  .u-section-5 .u-text-1 {
    width: 94%;
    margin-top: 42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    font-weight: 700;
    width: 94%;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-3 {
    width: 94%;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }
}


@media only screen and (min-width: 576px){
  .u-section-5 {
    background-image: url("https://usermedia-mynjobs.com/media/groupe_lauzon/9O1A6793.jpg");
    background-position: 50% 80.71%;
    min-height: 100vh;
  }
}
@media only screen and (max-width: 575px){
  .u-section-5 {
    background-image: url("https://usermedia-mynjobs.com/media/groupe_lauzon/9O1A6793_media.jpg");
    background-position: 50% 80.71%;
    min-height: 1151px;
  }
  .u-section-5 .u-container-layout-1{
    padding-bottom: 30px;
  }
  .u-container-layout.u-container-layout-1{
    max-width: 96%;
    margin: auto;

  }
}
/*.u-section-4*/
.u-section-4 .u-text-1 .u-text-1-span-2  {
  font-size: 2rem;
  text-transform: none;
}
@media only screen and (min-width: 1920px){
  .u-section-4 .u-sheet-1 {
    min-height: 105vh;
  }
  .u-section-4 .u-image-1 {
    width: 40%;
    height: 600px;
    object-position: 0% 50%;
    background-position: 0% 50%;
    margin: 124px auto 0 61px;
  }

  .u-section-4 .u-text-1{
    margin-left: 0;
    margin-right: 0;
    padding-left: 50px;
  }
  .u-section-4 .u-text-1 .u-text-1-span-1  {
    font-size: 2.25rem;
  }
  .u-section-4 .u-text-1 .u-text-1-span-2  {
    font-size: 2rem;
  }
}
@media (min-width: 1846px) and (max-width: 1919px){
  .u-section-4 .u-sheet-1 {
    min-height: 105vh;
  }
  .u-section-4 .u-text-1{
    margin-left: 0;
    margin-right: 0;
    padding-left: 50px;
  }
  .u-section-4 .u-text-1 .u-text-1-span-1  {
    font-size: 2.25rem;
  }
  .u-section-4 .u-text-1 .u-text-1-span-2  {
    font-size: 2rem;
    text-transform: none;
  }

}


@media (min-width: 1551px) and (max-width: 1845px){
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
    padding-left: 50px;
  }
}
@media (min-width: 1366px) and (max-width: 1550px){}
@media (min-width: 1200px) and (max-width: 1365px){}
@media (min-width: 992px) and (max-width: 1199px){




  .u-sheet{
    width: 100% !important;
  }
}
@media (min-width: 768px) and (max-width: 991px){}
@media (min-width: 576px) and (max-width: 767px){
  .u-sheet {
    width: 100% !important;
  }
}
@media (min-width: 365px) and (max-width: 575px){
  .u-section-4 .u-text-1 {
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1;

  }
  .u-section-4 .u-group-1 {
    /* width: 100%; */
    margin: -35px 0 0 0;
    height: auto;
    padding: 15px;
  }
  span.pas_de{
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1.4;
  }
  .u-section-4 .u-text-2 {
    font-size: 1rem;
    line-height: 1.4;
    margin: 0;
    padding-top: 20px;
  }
}
@media only screen and (max-width: 364px){
  .u-sheet{
    width: 100% !important;
  }
  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.4;

    /* margin: 79px 50px 0;*/
  }
  .u-section-4 .u-group-1 {
    /* width: 100%; */
    margin: -35px 0 0 0;
    height: auto;
    padding: 15px;
  }
  span.pas_de{
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 1.4;
  }
  .u-section-4 .u-text-2 {
    font-size: 1rem;
    line-height: 1.4;
    margin: 0;
    padding-top: 20px;
  }
}


.consultOffres{
  position: fixed;
  right: 0;
  top: 230px;

  z-index: 999999;
}

@media only screen and (min-width: 1920px){
  .u-clearfix.u-sheet.u-sheet-1 {
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (min-width: 1846px) and (max-width: 1919px){
  .u-clearfix.u-sheet.u-sheet-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 100px;
   min-height: 105vh;
  }
}
@media (min-width: 1551px) and (max-width: 1845px){
  .u-clearfix.u-sheet.u-sheet-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 100px;
    min-height: 100vh;
  }
}
@media (min-width: 1366px) and (max-width: 1550px){
  .u-clearfix.u-sheet.u-sheet-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 100px;
    min-height: 100vh;
  }

  .u-footer .u-sheet-1 {
    max-height: 120px !important;
  }
}
@media (min-width: 1200px) and (max-width: 1365px){
  .u-clearfix.u-sheet.u-sheet-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 100px;
    min-height: 100vh;
  }
}
@media (min-width: 992px) and (max-width: 1199px){}
@media (min-width: 768px) and (max-width: 991px){}
@media (min-width: 576px) and (max-width: 767px){}
@media (min-width: 365px) and (max-width: 575px){}
@media only screen and (max-width: 364px){}

.u-footer .u-sheet-50 {
  max-height: 120px !important;
  padding-left: 5%;
  padding-right: 5%;
}

@media (min-width: 992px){
  .u-footer .u-sheet-1 {
    min-height: 120px;
  }
}
@media (max-width: 767px){
  .u-footer .u-sheet-50 {
    min-height: 176px;
  }
}
@media (max-width: 991px){
  .u-footer .u-sheet-50 {
    min-height: 136px;
  }
}
@media (max-width: 767px){
  .u-footer .u-sheet-50 {
    min-height: 176px;
  }
}

@media only screen and (min-width: 1920px){
  .u-image.u-section-1{
    background-position: 50% 0;
  }
}
@media (min-width: 1846px) and (max-width: 1919px){
  .u-image.u-section-1{
    background-position: 50% 0;
  }
}
@media (min-width: 1551px) and (max-width: 1845px){}
@media (min-width: 1366px) and (max-width: 1550px){}
@media (min-width: 1200px) and (max-width: 1365px){}
@media (min-width: 992px) and (max-width: 1199px){}
@media (min-width: 768px) and (max-width: 991px){}
@media (min-width: 576px) and (max-width: 767px){}
@media (min-width: 365px) and (max-width: 575px){}
@media only screen and (max-width: 364px){}